.actbeautiful-menu {
	left: 0;
	width:131px;
    height: 28px;
    background-position: -15px -50px;
    z-index: 900;
}
#actbeautiful div{
font-size:12px;}

#actbeautiful-menu {
	width: 131px !important;
}

#container #nav-boutique .element {
    background-image: url(/images/catalog/navboutique/es_ES/nav-boutique-abspace-sprite.png);
}

.boutique-categ-1 {
    left: 131px;
    width: 147px;
    height: 28px;
    background-position: -146px -50px;
}
.boutique-categ-1_hover, .boutique-categ-1:hover {
    left: 131px;
    width: 147px;
    height: 28px;
    background-position: -146px -100px;
}
.boutique-categ-2 {
    left: 278px;
    width: 103px;
    height: 28px;
    background-position: -293px -50px;
}
.boutique-categ-2_hover, .boutique-categ-2:hover {
    left: 278px;
    width: 103px;
    height: 28px;
    background-position: -293px -100px;
}
.boutique-categ-3 {
    left: 381px;
    width: 92px;
    height: 28px;
    background-position: -396px -50px;
}
.boutique-categ-3_hover, .boutique-categ-3:hover {
    left: 381px;
    width: 92px;
    height: 28px;
    background-position: -396px -100px;
}
.boutique-categ-4 {
    left: 472px;
    width: 114px;
    height: 28px;
    background-position: -487px -50px;
}
.boutique-categ-4_hover, .boutique-categ-4:hover {
   left: 472px;
    width: 114px;
    height: 28px;
    background-position: -487px -100px ;
}
.boutique-categ-5 {
    left: 586px;
    width: 85px;
    height: 28px;
    background-position: -601px -50px;
}
.boutique-categ-5_hover, .boutique-categ-5:hover {
	left: 586px;
    width: 85px;
    height: 28px;
    background-position: -601px -100px;
}
.boutique-categ-6 {
    left: 671px;
    width: 81px;
    height: 28px;
    background-position: -685px -50px;
}
.boutique-categ-6_hover, .boutique-categ-6:hover {
    left: 671px;
    width: 81px;
    height: 28px;
    background-position: -685px -100px;
}
.boutique-categ-7 {
    left: 752px;
    width: 113px;
    height: 28px;
    background-position: -766px -50px;
}
.boutique-categ-7_hover, .boutique-categ-7:hover {
    left: 752px;
    width: 113px;
    height: 28px;
    background-position: -766px -100px;
}
/* .boutique-categ-8 {
    left: 767px;
    width: 74px;
    height: 28px;
    background-position: -782px -50px;
}
.boutique-categ-8_hover, .boutique-categ-8:hover {
    left: 767px;
    width: 74px;
    height: 28px;
    background-position: -782px -100px;
} */
.boutique-categ-9 {
    left: 865px;
    width: 115px;
    height: 28px;
    background-position: -881px -50px;
}
.boutique-categ-9_hover, .boutique-categ-9:hover {
    left: 865px;
    width: 115px;
    height: 28px;
    background-position: -881px -100px;
}

.boutique {
    border: 1px solid #dad4c5 ;
}

#actbeautiful {
	position: absolute;
	top: 28px; 
	width: 791px; 
	height: 306px; 
	background-color: white; 
	z-index: 900; 
	display: none;
	color: #5e472d;
	line-height: 20px;
	border: 1px solid #dad4c5
}

#actbeautiful a {
	color: #5e472d;
}

#actbeautiful a:hover {
	color: #8c951e;
	text-decoration: underline;
}

.abTop {
	width: 791px;
	height: 187px;
}

.abTopLeft {
	width: 200px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid green;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
	border-right: 1px solid rgb(199,190,181);
}

#propio p{
    color: #5e472d !important;
    line-height: 20px !important;
	font-size: 16px !important;
    letter-spacing: 5px !important;
    font-family: MartinGotURWTOTMedRegular, sans-serif !important;
}

.abTopBlock {
	width: 170px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid blue;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
}

.abBottom {
	background-color: rgb(253, 248, 242);
	width: 791px;
	height: 118px;
	border-top: 1px solid #ebe8e0;
}

.abBottomLeft {
	width: 386px;
	float: left;
	margin: 0;
}

.abBottomRight {
	width: 356px;
	float: left;
	margin: 0;
}

/** FOR THE FOOTER **/

/* For left block */
#brandFooterLeft {
    background-color: #809933;
}
/* For center block */
#brandFooterCenter {
    background-color: #809933;
}
/* For right block */
#brandFooterRight {
    background-color: #809933;
}